PDF-FILE MIT ACROBAT 4 und 5

Dieses Thema im Forum "Software" wurde erstellt von Stiff, 18. März 2002.

  1. Stiff

    Stiff New Member

    Kann mir jemand erklaeren, warum PDF-Files korrekt in Acrobat 4 Vollversion abgebildet sind mit allen dazugehoerigen Fonts die er eventuell autom. aus ATM Deluxe 4.6 laedt, aber in Acrobat Reader 5 nicht.

    Ist sehr laestig.
    In dem Falle wxsste ich auch gerne wie man MacOs 9.1 PDF-Files mit Acr.4 und nicht mit Gratis-Version 5 oeffnen soll.
    Stiff
     
  2. alf

    alf New Member

    >wie man MacOs 9.1 PDF-Files mit Acr.4 und nicht mit Gratis-Version 5 oeffnen soll.

    per Drag and Drop auf das icon Acrobat 4 ziehen oder über "Datei - Öffnen" in Acorbat 4. Wenn der Reader 5 installiert ist, drängelt er sich offensichtlich immer vor bei einem Doppelklick.

    >aber in Acrobat Reader 5 nicht.
    Möglicherweise ist Reader 5 nicht richtig installiert oder er benötigt vielleicht mehr Speicher.
     
  3. tazmandevil

    tazmandevil New Member

    Nein nein nein, dieses Phänomenn hatt ich auch schon! Dasselbe übrigens mit Illustrator 8.0 und illustrator 9.0.2! (8er Dateien im IllustratorEPS Format werden vom 9er total falsch eingelesen! Sowohl Schriften werden anders umbrochen als auch Flächen falsch oder gar nicht eingefärbt)!...

    Das ist der Preis, den man zahlt, wenn man immer alles glaubt, was auf den Verpackungen drauf steht, in Bezug auf Kompatibilität. Ein anderes Gebiet, wo man sich nicht nur oft "verarscht" vorkommt, sondern auch wirklich "verarscht" wird!
     
  4. MacLake

    MacLake New Member

    s schreibst, bzw. was Du da so für PDF's verwendest. Ich hatte keine Probleme beim Wechsel von 4 auf 5. Die automatische Font-Aktivierung von ATM kann ich nicht empfehlen. Vielleicht machst Du die mal aus und testest das nochmals.

    Gruß
     
  5. alfa

    alfa New Member

    Hallo tazmandevil,
    Hast recht!
    Wir müssen mit gleichen problemen umgehen.
    alfa
     
  6. tazmandevil

    tazmandevil New Member

    die hab ich schon seit 6 Jahren "standardmässig" auf AUS. Ausserdem kuck ich sogar "standardmässig", keine Truetype sondern möglichst Postscript-Schriften zu verwenden, damit der Acrobat keine Probleme macht!
     

Diese Seite empfehlen